Upstream information

CVE-2016-10277 at MITRE

Description

An elevation of privilege vulnerability in the Motorola bootloader could enable a local malicious application to execute arbitrary code within the context of the bootloader. This issue is rated as Critical due to the possibility of a local permanent device compromise, which may require reflashing the operating system to repair the device. Product: Android. Versions: Kernel-3.10, Kernel-3.18. Android ID: A-33840490.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having critical severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 9.3
Vector AV:N/AC:M/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entry: 1039456 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise High Availability Extension 11 SP4
  • cluster-network >= 1.4-2.32.2.14
  • cluster-network-kmp-bigmem >= 1.4_3.0.101_108.7-2.32.2.14
  • cluster-network-kmp-default >= 1.4_3.0.101_108.7-2.32.2.14
  • cluster-network-kmp-pae >= 1.4_3.0.101_108.7-2.32.2.14
  • cluster-network-kmp-ppc64 >= 1.4_3.0.101_108.7-2.32.2.14
  • cluster-network-kmp-trace >= 1.4_3.0.101_108.7-2.32.2.14
  • cluster-network-kmp-xen >= 1.4_3.0.101_108.7-2.32.2.14
  • drbd >= 8.4.4-0.27.2.1
  • drbd-bash-completion >= 8.4.4-0.27.2.1
  • drbd-heartbeat >= 8.4.4-0.27.2.1
  • drbd-kmp >= 8.4.4-0.27.2.13
  • drbd-kmp-bigmem >= 8.4.4_3.0.101_108.7-0.27.2.13
  • drbd-kmp-default >= 8.4.4_3.0.101_108.7-0.27.2.13
  • drbd-kmp-pae >= 8.4.4_3.0.101_108.7-0.27.2.13
  • drbd-kmp-ppc64 >= 8.4.4_3.0.101_108.7-0.27.2.13
  • drbd-kmp-trace >= 8.4.4_3.0.101_108.7-0.27.2.13
  • drbd-kmp-xen >= 8.4.4_3.0.101_108.7-0.27.2.13
  • drbd-pacemaker >= 8.4.4-0.27.2.1
  • drbd-udev >= 8.4.4-0.27.2.1
  • drbd-utils >= 8.4.4-0.27.2.1
  • drbd-xen >= 8.4.4-0.27.2.1
  • gfs2 >= 2-0.24.2.14
  • gfs2-kmp-bigmem >= 2_3.0.101_108.7-0.24.2.14
  • gfs2-kmp-default >= 2_3.0.101_108.7-0.24.2.14
  • gfs2-kmp-pae >= 2_3.0.101_108.7-0.24.2.14
  • gfs2-kmp-ppc64 >= 2_3.0.101_108.7-0.24.2.14
  • gfs2-kmp-trace >= 2_3.0.101_108.7-0.24.2.14
  • gfs2-kmp-xen >= 2_3.0.101_108.7-0.24.2.14
  • ocfs2 >= 1.6-0.28.3.4
  • ocfs2-kmp-bigmem >= 1.6_3.0.101_108.7-0.28.3.4
  • ocfs2-kmp-default >= 1.6_3.0.101_108.7-0.28.3.4
  • ocfs2-kmp-pae >= 1.6_3.0.101_108.7-0.28.3.4
  • ocfs2-kmp-ppc64 >= 1.6_3.0.101_108.7-0.28.3.4
  • ocfs2-kmp-trace >= 1.6_3.0.101_108.7-0.28.3.4
  • ocfs2-kmp-xen >= 1.6_3.0.101_108.7-0.28.3.4
Patchnames:
slehasp4-kernel-13274
SUSE Linux Enterprise Real Time Extension 11 SP4
  • cluster-network >= 1.4-2.32.2.14
  • cluster-network-kmp-rt >= 1.4_3.0.101_rt130_68-2.32.2.14
  • cluster-network-kmp-rt_trace >= 1.4_3.0.101_rt130_68-2.32.2.14
  • drbd-kmp >= 8.4.4-0.27.2.13
  • drbd-kmp-rt >= 8.4.4_3.0.101_rt130_68-0.27.2.13
  • drbd-kmp-rt_trace >= 8.4.4_3.0.101_rt130_68-0.27.2.13
  • gfs2 >= 2-0.24.2.14
  • gfs2-kmp-rt >= 2_3.0.101_rt130_68-0.24.2.14
  • gfs2-kmp-rt_trace >= 2_3.0.101_rt130_68-0.24.2.14
  • ocfs2 >= 1.6-0.28.3.4
  • ocfs2-kmp-rt >= 1.6_3.0.101_rt130_68-0.28.3.4
  • ocfs2-kmp-rt_trace >= 1.6_3.0.101_rt130_68-0.28.3.4
Patchnames:
slertesp4-kernel-13274
SUSE Linux Enterprise Server 11 SP4
  • kernel-bigmem >= 3.0.101-108.7.1
  • kernel-bigmem-base >= 3.0.101-108.7.1
  • kernel-bigmem-devel >= 3.0.101-108.7.1
  • kernel-default >= 3.0.101-108.7.1
  • kernel-default-base >= 3.0.101-108.7.1
  • kernel-default-devel >= 3.0.101-108.7.1
  • kernel-default-man >= 3.0.101-108.7.1
  • kernel-ec2 >= 3.0.101-108.7.1
  • kernel-ec2-base >= 3.0.101-108.7.1
  • kernel-ec2-devel >= 3.0.101-108.7.1
  • kernel-pae >= 3.0.101-108.7.1
  • kernel-pae-base >= 3.0.101-108.7.1
  • kernel-pae-devel >= 3.0.101-108.7.1
  • kernel-ppc64 >= 3.0.101-108.7.1
  • kernel-ppc64-base >= 3.0.101-108.7.1
  • kernel-ppc64-devel >= 3.0.101-108.7.1
  • kernel-source >= 3.0.101-108.7.1
  • kernel-syms >= 3.0.101-108.7.1
  • kernel-trace >= 3.0.101-108.7.1
  • kernel-trace-base >= 3.0.101-108.7.1
  • kernel-trace-devel >= 3.0.101-108.7.1
  • kernel-xen >= 3.0.101-108.7.1
  • kernel-xen-base >= 3.0.101-108.7.1
  • kernel-xen-devel >= 3.0.101-108.7.1
Patchnames:
slessp4-kernel-13274
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • kernel-bigmem >= 3.0.101-108.7.1
  • kernel-bigmem-base >= 3.0.101-108.7.1
  • kernel-bigmem-devel >= 3.0.101-108.7.1
  • kernel-default >= 3.0.101-108.7.1
  • kernel-default-base >= 3.0.101-108.7.1
  • kernel-default-devel >= 3.0.101-108.7.1
  • kernel-default-man >= 3.0.101-108.7.1
  • kernel-ec2 >= 3.0.101-108.7.1
  • kernel-ec2-base >= 3.0.101-108.7.1
  • kernel-ec2-devel >= 3.0.101-108.7.1
  • kernel-pae >= 3.0.101-108.7.1
  • kernel-pae-base >= 3.0.101-108.7.1
  • kernel-pae-devel >= 3.0.101-108.7.1
  • kernel-ppc64 >= 3.0.101-108.7.1
  • kernel-ppc64-base >= 3.0.101-108.7.1
  • kernel-ppc64-devel >= 3.0.101-108.7.1
  • kernel-source >= 3.0.101-108.7.1
  • kernel-syms >= 3.0.101-108.7.1
  • kernel-trace >= 3.0.101-108.7.1
  • kernel-trace-base >= 3.0.101-108.7.1
  • kernel-trace-devel >= 3.0.101-108.7.1
  • kernel-xen >= 3.0.101-108.7.1
  • kernel-xen-base >= 3.0.101-108.7.1
  • kernel-xen-devel >= 3.0.101-108.7.1
Patchnames:
slessp4-kernel-13274
SUSE Linux Enterprise Software Development Kit 11 SP4
  • kernel-docs >= 3.0.101-108.7.2
Patchnames:
sdksp4-kernel-13274


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Server 11 SP4 kernel-source Released